﻿/*
GENERAL STYLES
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
::-moz-selection {
    background: #1F1F21;
}
::selection {
    background: #1F1F21;
}
html, body {
	width: 100%;
	height: 100%;
}
body {

color: #000000;
font-size: 14pt;
background-color: #ffffff;
background-image:url(/img/bg-main-text.jpg);
background-repeat: repeat-y;
background-position: top center;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
	background-attachment: fixed;
	height:100%;
	width:100%;
}
h1, h2, h3, h4, h5, h6 {

	font-weight: 300;
	margin: 0;
}
a {
	color: #2e6d44;
}
a:hover {
	color: #F7F7F7;
	text-decoration: none;
}
.vegas-loading {
	left: -50px;
}
.heading {
	font-size: 48px;
	margin-bottom: 48px;
}
.tooltip-inner {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.5);
	border: 1px solid #F7F7F7;
	color: #f7f7f7;
	border-radius: 0;
}
.tooltip-arrow {
	border: none;
}

.list5b {
    padding:0;
    list-style: none;
}    
.list5b li {
    position: relative;
    padding: 10px 30px;
    background: linear-gradient(to left, #EFEFEF 0%, #FFF, #EFEFEF);
    border: 2px solid #C0C0C0;
    color: #506a6b;

    margin-bottom: 5px;
    text-align:center;
    background-size: 100% 100%;
    z-index: 1;
}
.list5b li:hover {
    border: 2px solid #2e6d44;
}
.list5b li:before {
    content: "";
    position:absolute;
    width: 0;
    height: 100%;
    top: 50%;
    left: 50%;
    background: linear-gradient(to left, #2e6d44 0%, #FFF, #2e6d44);
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: -1;
}
.list5b li:hover:before {
    width: 100%;
    opacity: 1;
}

/*
FORMS
*/
.form-control {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.1);
	border: 1px solid #F7F7F7;
	box-shadow: none;
	border-radius: 0;
	color: #f7f7f7;
	font-weight: 300;
	height: 40px;
	transition: .25s;
}
.form-control:hover {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.25);
}
.form-control:focus {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.5);
	border: 1px solid #F7F7F7;
	box-shadow: none;
}
.form-control::-webkit-input-placeholder {
   color: #D7D7D7;
}
.form-control:-moz-placeholder {
   color: #D7D7D7;  
}
.form-control::-moz-placeholder {
   color: #D7D7D7;  
}
.form-control:-ms-input-placeholder {  
   color: #D7D7D7;  
}
.btn {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.25);
	border: 1px solid #F7F7F7;
	box-shadow: none;
	border-radius: 0;
	color: #f7f7f7;
	font-weight: 300;
	transition: .25s;
}
.btn:hover {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.5);
	color: #f7f7f7;
}
.btn:focus {
	outline: none;
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.25);
	color: #f7f7f7;
}
.input-group {
	margin-bottom: 24px;
}
.input-group-addon {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.25);
	border: 1px solid #F7F7F7;
	color: #f7f7f7;
	border-radius: 0;
}
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
	border-radius: 0;
}
.alert {
	margin-top: 24px;
	border-radius: 0;
}
.alert-danger {
	border-color: #FF3B30;
	color: #F7F7F7;
	background: rgba(255, 59, 48, 0.25);
}
.alert-success {
	border-color: #4CD964;
	color: #F7F7F7;
	background: rgba(76, 217, 100, 0.25);
}
#newsletter-success, #newsletter-error, #contact-success, #contact-error {
	display: none;
}
.ketchup-error ul {
	color: #F7F7F7;
	background: #FF3B30;
	background: rgba(255, 59, 48, 0.75);
}
.ketchup-error span {
	border-top-color: #FF3B30;
	border-top-color: rgba(255, 59, 48, 0.75);
}

/*
PAGE WRAPPER
*/
.background {
	position: fixed;
	z-index: -1;


}
.page-wrapper {
	text-align: center;
	width: 100%;
	height: 100%;

}
.11page-wrapper:before {
	content: '';
	display: inline-block;
	margin-right: -0.25em; /* Adjusts for spacing */
}
.page-wrapper-inner {
	padding-top:20px;
	display: inline-block;
	vertical-align: middle;
	text-align:left;
}

/*
OPEN BUTTONS
*/
.btn-wrapper {
	position: absolute;
}
.btn-list {
	width: 100%;
	text-align: center;
	display: none;
	margin-bottom: 48px;
}
.btn-wrapper .open-btn {
	position: fixed;
}
.open-btn {
	border: 2px solid #F7F7F7;
	padding: 8px 14px;
	transition: .25s;
	font-weight: bold;
	font-size: 18px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 20px;
}
.open-btn:hover {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.5);
}
.btn-list .open-btn {
	font-size: 18px;
	line-height: 60px;
}
.btn-wrapper .newsletter-btn {
	top: 12px;
	left: 12px;
}
.btn-wrapper .contact-btn {
	top: 12px;
	right: 12px;
}
.btn-wrapper .about-btn {
	bottom: 12px;
	left: 12px;
}
.btn-wrapper .social-btn {
	bottom: 12px;
	right: 12px;
}
.close-btn {
	position: fixed;
	top: 12px;
	left: 50%;
	width: 120px;
	margin-left: -60px; 
}

/*
MAIN
*/
.logo-wrapper {
	margin-bottom: 48px;
}
.logo {
	font-size: 36px;
	font-weight: 800;
	line-height: 45px;
}

.subline-wrapper {
	margin-bottom: 48px;
	font-size: 18px;
	line-height: 30px;
}

.time {
	margin: 12px 24px;
	border: 1px solid #F7F7F7;
	display: inline-block;
	width: 150px;
	height: 150px;
	transition: .25s;
}
.time:hover {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.5);
}
.time span {
	font-size: 72px;
	font-family: 'Open Sans', sans-serif;
}

/*
NEWSLETTER
*/
.newsletter {
	display: none;
	padding: 0 24px;
}
#newsletter-form {
	width: 50%;
	margin: 0 auto;
	margin-top: 48px;
}

/*
CONTACT
*/
.contact {
	display: none;
	padding: 0 24px;
}
#contact-form {
	width: 50%;
	margin: 0 auto;
	margin-top: 48px;
}

/*
ABOUT
*/
.about {
	display: none;
	padding: 0 24px;
}

/*
SOCIAL
*/


/*
.social {
	display: none;
	padding: 0 24px;
}
.social-icon {
	display: inline-block;
	width: 100px;
	height: 100px;
	line-height: 100px;
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.25);
	border: 1px solid #F7F7F7;
	color: #f7f7f7;
	transition: .25s;
	font-size: 60px;
	margin-bottom: 12px;
}
.social-icon:hover {
	background: #1F1F21;
	background: rgba(31, 31, 33, 0.5);
	color: #f7f7f7;
}
*/

	.btn-list {
		display: block;
	}



	
.zagolovok {
	background-image:url(../img/bg-zagolovok.png);
	background-repeat:no-repeat;
	color:yellow;
	padding-left:10px;
	text-shadow: 3px 4px 5px #000;
}

.zagolovok2 {
	background-image:url(../img/bg-zagolovok2.png);
	background-repeat:no-repeat;
	color:yellow;
	padding-left:10px;
	text-shadow: 3px 4px 5px #000;
}


.boxShadow3 {
  width: 200px;
  max-width: 550px;
  margin: 1em auto;
  padding: 1em;
  box-shadow: 0 0 40px rgba(0, 0, 0, .10) inset; 
  background-color:#ffffff;
}

.boxShadow2 {
  width: auto;
  min-width: 275px;
  max-width: 275px;
  min-height:380px;
  background-color:#ffffff;
  margin: 10px auto;
  padding: 1em;
  box-shadow:
   0 1px 4px rgba(0, 0, 0, .3),
   -23px 0 20px -23px rgba(0, 0, 0, .8),
   23px 0 20px -23px rgba(0, 0, 0, .8),
   0 0 40px rgba(0, 0, 0, .1) inset;
   border-radius: 8px;
   text-align:center;
   float:left;
   margin-left:5px;
   margin-right:5px;
   position:relative;
}
	
/* MEDIA QUERIES */
@media all and (max-width: 768px) {
	#dv-top-menu{left:10px;}
	#dv-top-telephone{right:10px;}
	
	#dv-top-bg-logo, #dv-top-telephone{visibility:hidden;}
	
	.btn-wrapper {
		display: block;
	}
	.page-wrapper {
		//padding-top:200px;

	}
	.close-btn {
		position: relative;
		display: block;
		margin-bottom: 72px;
	}
	#newsletter-form, #contact-form {
		width: 100%;
	}
}

@media screen and (min-width: 980px) {
	.subline-wrapper p {

	}




}
